<Tag.b9e5b0da-8821-47e2-942e-351f5b59b791 __id="b9e5b0da-8821-47e2-942e-351f5b59b791" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="KastakArms">
  <children />
</Tag.b9e5b0da-8821-47e2-942e-351f5b59b791>